[KCM Locale]
Name=St. Lucia
Name[ar]=سانت لوسيا
Name[bg]=Св. Лучия
Name[br]=S. Lucia
Name[cs]=Svatá Lucie
Name[el]=Σάντα Λουτσία
Name[eo]=St. Lucio
Name[es]=Santa Lucía
Name[fa]=سن لوسیا
Name[fo]=Sankta Lusia
Name[fr]=Sainte Lucie
Name[gl]=Santa Lucía
Name[he]=סנטה לוסיה
Name[it]=Santa Lucia
Name[ja]=セントルキア
Name[ko]=세인트 루시아
Name[lo]=ເຊັນລູເຊີຍ
Name[lt]=Šv Liucija
Name[lv]=Sv. Lūcija
Name[mk]=Св. Луција
Name[mn]=St. Лусиа
Name[mt]=St. Luċija
Name[pt]=Santa Lúcia
Name[pt_BR]=Santa Lúcia
Name[ro]=Sf. Lucia
Name[ru]=о. Св. Люсии
Name[sk]=Sv. Júlia
Name[sl]=Sv. Lucija
Name[ss]=I-St. Lucia
Name[ta]=¦ºýð æº¢Â¡
Name[th]=เซนต์ลูเซีย
Name[uk]=Санта Лучія
Name[zh_CN]=圣路西亚
Name[zh_TW]=聖露西亞
Region=centralamerica
Languages=en_GB,en_US
DecimalSymbol=.
ThousandsSeparator=,
CurrencySymbol=EC
MonetaryDecimalSymbol=.
MonetaryThousandsSeparator=,
PositiveSign=
NegativeSign=-
FracDigits=2
PositivePrefixCurrencySymbol=true
NegativePrefixCurrencySymbol=true
PositiveMonetarySignPosition=1
NegativeMonetarySignPosition=1
DateFormat[en_US]=%A %d %b %Y
DateFormat[en_GB]=%A %d %b %Y
DateFormat[eo]=%A, la %ea de %B %Y
DateFormatShort=%d/%m/%Y
TimeFormat=%I:%M:%S %p
WeekStartDay=7
